//[core](../../../../index.md)/[com.yandex.payment.sdk.core.data](../../index.md)/[GooglePayAllowedCardNetworks](../index.md)/[Companion](index.md)

# Companion

[core]\
object [Companion](index.md)

## Functions

| Name | Summary |
|---|---|
| [custom](custom.md) | [core]<br>fun [custom](custom.md)(networks: List<String>): [GooglePayAllowedCardNetworks](../index.md) |

## Properties

| Name | Summary |
|---|---|
| [DEFAULT](-d-e-f-a-u-l-t.md) | [core]<br>val [DEFAULT](-d-e-f-a-u-l-t.md): [GooglePayAllowedCardNetworks](../index.md) |
